Subject: Trainer Candidate - Priya Ghosh
From: Priya Ghosh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Jul 2021 10:33:20 -0400

| | Tech Support Test

Name | Priya Ghosh
E-mail | [email-masked]
Phone Number | (91) 9899736607
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Onfido | Quality Manager | June 14, 2021 | 125000
Previous Employer 1 | Amazon | Quality and Training Team Manager | Jan 31, 2021 | 90000
Previous Employer 2 | Cognizant Technology Solutions | Quality and Training Lead | September 11, 2020 | 65000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Smooth Transition of new joiners without affecting Quality- Re-freshers, PKTs, Daily Quality
huddles, reporting of Trend analysis, Plan of action, Monitoring, Rejection/No survey/DSAT analysis

Creating training plan and implementation with 97% throughput

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Imparting training can sometimes be difficult depending on the type of learners. Universally, there are 3 types: Auditory (25%), Visual (70%) and Kinesthetic (5%). I did have one such instance wherein I faced challenge in imparting training session.

A new product was introduced and it was still under testing. However, the client wanted the vendor teams to learn the product and start implementing. An extensive training plan was created with timelines and detailed explanation.

The challenge that I faced was the scarcity of demo or examples to share with the analysts. Without hands-on experience, it would have been very difficult to exercise the new product.

I made sure to invest some extra time in gathering content over the internet (external) and taking help from the product team (internal). This helped me to gather much valuable information and I went ahead to create some UAT based tickets for everyone to practice.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The basic difference between good and great customer service is the willingness of the customer coming back to us.

Good service means the customer is happy with the product/ service. However, this does not imply that the same customer would recommend it to other (measured as NPS- Net promoter score).

A great customer service will have excellent NPS numbers and this in return increases the company's value.

What according to you makes you a good candidate for this position?

I have worked across different regions and market, possess the right attitude and experience to create, implement and control a process.

Working extensively for multiple organizations has given me insights as to meet the targets. I am also Green Belt certified, hence making me statistically sound to derive impactful decisions from data.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |